/* ZENUNIV-LORRAINE */

/*========================================================================================================
              Styles appliqués aux terminaux ayant une résolution mini de 640px 
==========================================================================================================*/
   
  /* fixer une largeur maximale de 100 % aux éléments potentiellement problématiques */ 

body { font-family: Arial, Helvetica, sans-serif;
  /***dégradé jpo 2015****/
/*background: -moz-linear-gradient(top,  rgba(126,202,200,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(126,202,200,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top, rgba(126,202,200,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(126,202,200,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(126,202,200,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(126,202,200,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ecac8', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#page-wrapper {width: 768px;}
#page {padding:10px 10px 20px; width:748px;}

#portal .region-content, .sidebar-first .region-content {
   margin-left: 215px;
   margin-right: -960px;
   width:540px/* 725px*/;
}
.node-type-page div.field-name-field-image div.field-item img, 
.node-type-webform div.field-name-field-image div.field-item img, 
.node-type-article div.field-name-field-image div.field-item img, 
.node-type-fiche-ps div.field-name-field-image-bandeau div.field-item img, 
.node-type-fiche-laboratoire div.field-name-field-image-bandeau div.field-item img, 
.node-type-fiche-composantes .field-name-field-image-bandeau-comp div.field-item img {height: auto;  width: 100%;}


#block-menu-menu-menu-bas-de-page ul.menu {max-width:768px;}

.region-outils {width:768px;}


/**** sélection langue ****/
#block-block-54 {
  background:transparent repeat scroll 0 0 #fff4ff;
  float:left;
  height:30px;
  left:-5px;
  margin-right:0;
  max-width:200px;
  padding:5px 5px 20px;
  /*position:relative;
  text-align:right;*/
  top:-4px;
}
#block-block-54 h2 {color:#c1c0c0; font-weight:normal; margin:0;}
#block-block-54 ul {}
#block-block-54 ul li {
  display:inline-block;
  font-size:1.4em; 
  list-style-type:none;
  padding:10px 0;
  width:24px;
}
#block-block-54 ul li.en {background:url("../images/flags.png") no-repeat scroll -33px 0 transparent;}
#block-block-54 ul li.de {background:url("../images/flags.png") no-repeat scroll -65px 0 transparent;}
#block-block-54 ul li.fr {background:url("../images/flags.png") no-repeat scroll -130px 0 transparent;}
#block-block-54 ul li.es {background:url("../images/flags.png") no-repeat scroll 0px 0 transparent;}
#block-block-54 ul li.zh {background:url("../images/flags.png") no-repeat scroll -96px 0 transparent;}
#block-block-54 ul li a,#block-block-54 ul li a:visited {color:transparent!important; padding-left:16px; width:30px;} 
#block-block-54 ul li.en a:hover {content:'You speak English';}
/***** *****/
/***** Menu accès rapide ******/
#block-nice-menus-1 {/*border: 1px solid #f50;*/ height:30px; margin:-10px auto 0 0; width:450px;}
#block-nice-menus-1 ul#nice-menu-1 {/*border:1px solid #00f;*/ float:right; height:30px; left:20px; top:5px;}
/***** *****/


/****** LOGO *****/
#logo {margin:20px 0 0 -200px; padding:0; max-width:170px;}

/***front page : agenda et actus*****/

#block-views-aca7b809a3f4d33b71fdf6fc393679c4/****actus pages d'accueil***/,
#block-views-evenements-block/***bloc evenements page d'accueil***/ {width:364px;}

/***front page : agenda *****/
#block-views-evenements-block .views-row {
    width: 177px;   min-height: 140px;height:auto;
    margin: 5px 0;
}
#block-views-evenements-block .views-row img {width:100%; height:auto;}
#block-views-evenements-block .views-row-1 {width:364px;}
#block-views-evenements-block .views-row-1 img {width: 177px; height:auto;}
#block-views-evenements-block .views-row-5 {min-height:290px;}
#block-views-evenements-block .views-row-1 .evenement_body,
#block-views-evenements-block .views-row-1 .evenement_titre,
#block-views-evenements-block .views-row-1 .date, 
#block-views-evenements-block .views-row-1 .evenement_plus {margin-left: 180px;}

.node-type-page h1#page-title, 
.node-type-article h1#page-title, 
.node-type-webform h1#page-title, 
.node-type-fiche-asso h1#page-title, 
.node-type-fiche-laboratoire h1#page-title, 
.node-type-fiche-composantes h1#page-title, 
.node-type-fiche-ps h1#page-title, 
.node-type-fiche-contact h1#page-title, 
.node-type-salle-de-presse h1#page-title, 
.page-views h1#page-title {margin: 0 auto 0 -180px;}

/****carrousel****/
#block-views-frontpage-carousel-block .jcarousel-clip-horizontal,
#block-views-frontpage-carousel-block-1 .jcarousel-clip-horizontal,
#block-views-frontpage-carousel-block .jcarousel-container-horizontal,
#block-views-frontpage-carousel-block-1 .jcarousel-container-horizontal {width:748px;}
#block-views-frontpage-carousel-block .jcarousel-container-horizontal,
#block-views-frontpage-carousel-block .jcarousel-item {height: 231px;}
#block-views-frontpage-carousel-block .views-field-field-image img {width:748px; height:auto;}
#block-views-frontpage-carousel-block-1 .jcarousel-clip jcarousel-clip-horizontal,
#block-views-frontpage-carousel-block-1 .jcarousel-container-horizontal,
#block-views-frontpage-carousel-block-1 .jcarousel-item {height: 115px;}
#block-views-frontpage-carousel-block-1 li .views-field-field-image li {background:#cccc00;}
#block-views-frontpage-carousel-block-1 li .views-field-field-image img {height:auto; width:100%;}
#block-views-frontpage-carousel-block-1 .jcarousel-item .views-field-title a {
 background-image:none;height:auto!important;font-size:80%;background-color:#333;color:#fff;top:0;padding:0;display:inline-block;padding:5px;width:165px;
}
.jcarousel-prev-horizontal, .jcarousel-next-horizontal{top: 110px;}
.jcarousel-next-horizontal {left:730px;}


/*****navigation****/
ul#nice-menu-2.nice-menu-down > li {height:auto; font-size:80%; min-height:35px; width:105px;}

/* bouton "top" */
#page-wrapper {padding-bottom:15px;}
a.top_link {
    display:none;
    float:right;
    height:20px;
    margin:0 auto 30px;
    padding:7px 15px;
    position:initial;
    text-align:center;
}
a.top_link:hover {background:#999; color:#000;}




/****largeur des sidebars*****/
.region-content, .no-sidebars .region-content {
    float: left;
    margin-left: 0;
    /*margin-right: -768px;*/
    padding: 0;
    /*width:748px;*/
}

#portal .region-content, .sidebar-first .region-content {
    /*margin-left: 180px;
    margin-right: -768px;
    width:520px;*/
}
#portal .region-content,
.sidebar-first .region-content {
  width: 570px;
  margin-left: 180px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -750px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second .region-content {
    margin-left: 0;
    margin-right: -598px;
    width: 578px;
}
.two-sidebars .region-content {
    margin-left: 180px;
    margin-right: -598px;
    width: 388px;
}

.region-sidebar-first {
    margin-right: -180px;
    width:170px;
}

.region-sidebar-second {
    margin-left:578px;
    margin-right: -748px;
    width: 170px;
}


/*******sidebar first à gauche *****/
.field-name-field-image-bandeau img,
 .field-name-field-image-bandeau-comp img,
.field-name-field-image img {width:748px !important;height:auto !important;}
.sidebar-first #page-title,
.sidebar-first .submitted,
.field-name-field-image-bandeau,
 .field-name-field-image-bandeau-comp,
.field-name-field-image {margin-left: -180px !important;}

.no-sidebars .field-name-field-image-bandeau ,
.no-sidebars  .field-name-field-image-bandeau-comp ,
.no-sidebars .field-name-field-image {margin-left: 0 !important;}
 
.region-sidebar-first {margin-top:270px !important;}
.region-sidebar-second {bottom:0; clear:left; position:absolute; margin-top:0 !important;}
.region-sidebar-second div {display:table-cell!important;}

.page-views .region-content:before {
  height: 230px  !important;
  margin-left:-180px !important;
  width: 748px !important;
  overflow:hidden;
}

.breadcrumb {padding-top:230px !important;}  

.submitted {
  padding-top:200px!important;
  margin-left:-180px!important;
  width:728px!important;/*background:rgba(0,0,0,0.8) !important;**/}

h1#page-title {
    font-size: 180% !important;
  /*  height: 200px !important;
    padding: 10px 300px 0 10px !important;
    width: 450px !important;margin-left: -180px !important;**/
}
.page-views #page-title {margin-left:0 !important;}
.no-sidebars .submitted, .no-sidebars h1#page-title {margin-left:0 !important;}

/***taille des blocs sidebar 2*****/
.thrColFix #bloc_connexe {/*width: 170px;*/}
div.region-sidebar-second .block div.bloc,
div.region-sidebar-second .block div.bloc {width:160px!important;}
#node_page_full_group_galerie .fieldset-wrapper {max-width:550px;}
.region-sidebar-second, #blocsDroit {float:left!important; margin:0 !important; width:100% !important;}
#block-block-56 {position:relative; top:10px; bottom:30px;}
#block-block-56 #bloc_2726, #block-block-56 #bloc_659, #block-block-56 #bloc_warm_red {display:block!important; width:720px!important;}


/****pages speciales****/
.page-node-1034 .region-content table,
.page-node-1035 .region-content table {width:100%!important;}
.page-node-1034 .region-content table td,
.page-node-1035 .region-content table td {width:50%!important;}

/***orientation - ressources en ligne***/
#content table#ressourcesitotheque {margin:0;}
#content table#ressourcesitotheque td {display:inline-block;}
#content table#ressourcesitotheque td:nth-child(4) {}

/**###* RECHERCHE *###****/
#block-views-bloc-colloques-block,
.region-content div.field-name-body div#doctoratsRecherche,
.region-content div.field-name-body div#valo {width:539px;}
.region-content div.field-name-body #chiffresRecherche,
.region-content div.field-name-body div#valoRecherche {width:96%; float:none; padding:2%;}

/***page doctorat***/
.thrColFix #vignette_double {width:388px;}
.thrColFix #vignette_simple img, 
.thrColFix #vignette_double img {width:100%!important; height:auto!important;}
.region-content #block-system-main .field-name-body img,
.region-content #block-system-main .thrColFix #bloc_connexe img {max-width:100%!important; height:auto!important;}

/***theses temoignages****/
object#ci_11612_o, embed#ci_11612_e {width:578px !important; height:auto !important;}

/**orientation / insertion professionelle***/
.page-node-1027 .region-content #container>div:nth-child(2),
.page-node-1027 .region-content #container>div:nth-child(3){width:388px!important; height:auto!important; margin:10px 0 0!important;}
.page-node-1027 .region-content #container>div:nth-child(2) img,
.page-node-1027 .region-content #container div:nth-child(3) img,
.page-node-1027 .region-content #container>div:nth-child(2) h3,
.page-node-1027 .region-content #container>div:nth-child(3) h3, 
.page-node-1027 .region-content #container>div:nth-child(3) ul {float:left;}
.page-node-1027  .region-content  #container div:nth-child(2)>ul {display:none;}

/*****noeud de type evenement****/
.node-type-event .breadcrumb {padding-top: 0 !important;}  
.node-type-event .submitted {
    padding-top:200px!important;margin-left:-180px !important; width:728px !important;/*background:rgba(0,0,0,0.8) !important;**/}
.node-type-event   h1#page-title {height: auto !important; padding: 10px 0 0 10px !important; width: 100%; margin-left: 0 !important;}

/*****noeud de type laboratoire****/
.node-type-fiche-laboratoire .breadcrumb{ }  

/****plans d'acces****/
.page-node-6 .region-content iframe{width:360px !important }

/***medias***/
.page-node-241 .region-content  #vignette_simple {width:375px; margin-bottom:10px !important;}

/***page culture****/
#block-views-3982f797d71ec0c5c85eaff074ea6c09 {width: 388px;}
#block-views-agenda-culture-block,
#block-views-agenda-culture-block .views-row {width:170px!important; line-height:140%;}
.view-agenda-culture .views-row img {max-width:170px;}

/***page culture science***/
#block-views-agenda-culture-block-3 .views-row {width: 146px !important;}
#block-views-agenda-culture-block-3 {width: 170px !important;}

/***culture lieux d'info****/
.page-node-186 .thrColFix #vignette_simple,
.page-node-229 .thrColFix #vignette_simple,
.page-node-1129 .thrColFix #vignette_simple,
.page-node-1080 .thrColFix #vignette_simple {margin: 0 0 10px 0; width:385px;}


/*** accueil entreprises et partenaires****/
.page-node-610 .conteneurTC:nth-child(1),
.page-node-1057 .conteneurTC:nth-child(1) {
  width:368px !important; margin-bottom:10px !important; display:block !important; margin-top:0 !important;}
.page-node-610 .conteneurTable, .page-node-1057 .conteneurTable {display:block !important;}
.page-node-610 .conteneurTC:nth-child(1):after, .page-node-1057 .conteneurTC:nth-child(1):after {
  clear:both; content: "."; display:block; height:0; overflow: hidden;}
.page-node-610 .conteneurTC:nth-child(2),
.page-node-610 .conteneurTC:nth-child(3),
.page-node-610 .conteneur,
.page-node-1057 .conteneurTC:nth-child(2),
.page-node-1057 .conteneurTC:nth-child(3),
.page-node-1057 .conteneur {/**float:left !important;**/width:180px !important;display:table-cell;float:none !important}
.page-node-610 .conteneur,
.page-node-1057 .conteneur {border-right: 10px solid #FFFFFF;background:#000}
.page-node-610  .conteneur.Conteneurbloc,
.page-node-1057 .conteneur.Conteneurbloc {border-right: 10px solid #FFFFFF;background:transparent}
.page-node-610 .conteneurTC img, .page-node-610 .conteneur img,
.page-node-1057 .conteneurTC img,.page-node-1057 .conteneur img {width:180px !important;height:auto !important}
.page-node-610  .conteneur .blocImage, .page-node-1057 .conteneur .blocImage {width:180px; height:121px; margin-bottom:0;}
.page-node-610 .field-item,
.page-node-1057 .field-item {position:relative !important;}
.page-node-610 .field-item > .Conteneurbloc,
.page-node-1057 .field-item > .Conteneurbloc {
  position:absolute!important; top:0 !important; right:0 !important; width:170px !important; float:none !important}
.page-node-610 .bloc,
.page-node-1057 .bloc {width:160px !important;}


/***peel****/
.page-node-1294 #mainContent img {float:none !important;}


/***#############***INTERNATIONAL***#############***/

/******page accueil*****/
.page-node-1186 .conteneur {float:none !important;}

/***dispositifs de financement****/
.page-node-1191 .field-name-body div[style*="display:table-cell"],
.page-node-1198 .field-name-body div[style*="display:table-cell"] {display:block !important; width:100% !important}

/***recrutement****/
.page-node-1192 .region-content #block-system-main .field-name-body img {display:none !important;}

/***appels à projets***/
.region-sidebar-second .views-exposed-widget {width: 150px;}



#block-block-43,
#block-block-42{
  display:none /*position:fixed;top:90px;left:0****/}









/****page etudier********/

.region-content #block-system-main .field-name-body .conteneurTC img,
.region-content .field-name-body .conteneur img {height: auto !important; width: 100% !important;}

.thrColFix #vignette_simple, #vignette_simple {float:none; width: 100%;}

#block-block-52, #block-block-53 {display:none;}





